@charset "UTF-8";

/* 1. Anfang Standards */
p {
	margin-top: 0px;
	margin-bottom: 0px;
}

img {
	border: solid 1px black;
	margin-right: 5px;
	margin-bottom: 5px;
	clear: left;
	float: left;
}

body {
	background-color: #ffffff;
}

hr {
	size: 0px;
}

a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #e88748;
}

a:active {
	text-decoration: none;
	color: inherit;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}
/* 1. Ende Standards */

/* 2. Anfang Layout */
#header  {
	background-image: url("/parts/img/logo.gif");
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index: 0;
	top: 10px;
	left: 10px;
	width: 780px;
	height: 150px;
	border-style: solid solid dashed;
	border-width: 2px 2px 1px;
	border-color: #38556e;
}

#inhalt {
	padding: 15px;
	position: absolute;
	z-index: 0;
	top: 162px;
	left: 10px;
	width: 538px;
	height: auto;
	border-right: 1px solid #38556e;
	border-left: 2px solid #38556e;
}

#inhalt_suche {
	padding: 15px;
	position: absolute;
	z-index: 0;
	top: 162px;
	left: 10px;
	width: auto;
	height: auto;
	border-right: 2px solid #38556e;
	border-left: 2px solid #38556e;}

#sl {
	padding: 5px;
	position: absolute;
	z-index: 2;
	top: 162px;
	left: 580px;
	width: 201px;
	height: auto;
	border-right: 2px solid #38556e;
	border-left: 1px solid #38556e;
}
/* 2. Ende Layout  */

/* 3. Anfang Textelemente  */
/* 3.1. Anfang Seitenkopf */
.kopf1 {
	z-index: 0;
	position: absolute;
	top: 15px;
	left: 450px;
	height: auto;
}

.kopf {
	z-index: 0;
	color: #000000;
	font-size: 14px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	padding: 2px 4px 2px 4px;
	border-right: 1px solid #38556e;
	border-left: 1px solid #38556e;
	letter-spacing: 1.5px;
}

.navbar {
	z-index: 0;
	position: absolute;
	top: 120px;
	width: auto;
	height: auto;
}

.navi {
	z-index: 0;
	color: #000000;
	font-size: 14px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	padding: 2px 0px 2px 6px;
	border-right: 1px solid #38556e;
	letter-spacing: 1.5px;
}

.roterdot {
	vertical-align: middle;
	border: none;
	clear: none;
	float: none;
}
/* 3.1. Ende Seitenkopf */

/* 3.2. Anfang Content-Teaser */
.teaserrubrik {
	color: #df2c35;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-stretch: expanded;
	letter-spacing: 0.9px;
	border-top: 1px dashed #e88748;
	padding-bottom:0px;
	padding-top:10px;
	line-height: 13px;
	text-transform: uppercase;
	vertical-align: middle;
}

.teaserrubrik img {
	border:none;
}

.teaserrubrik a {
	color: #c8601c;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.teaserrubrik a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #e88748;
}

.teaserrubrik a:active {
	text-decoration: none;
	color: inherit;
}

.teaserrubrik a:visited {
	text-decoration: none;
}

.teasertitel {
	color: #000000;
	font-size: 16px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.9px;
	margin-top: 0;
	margin-bottom: 10px;
}

.teasertext {
	color: #000000;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0.6px;
	margin-top: 0;
	margin-bottom: 10px;
}

#content_ad_home {
	text-align: center;
	position: relative;
	z-index: 2;
	margin-bottom: 15px;
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px dashed #38556e;
}

#content_ad_index {
	text-align: center;
	position: relative;
	z-index: 2;
	margin-bottom: 25px;
	margin-top: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px dashed #38556e;
	border-top: 1px dashed #38556e;
}
/* 3.2. Ende Content-Teaser */

/* 3.3. Anfang Shortcut-Teaser */
.titelst {
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 14px;
	letter-spacing: 0.7px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-transform: none;
}

.textst {
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 13px;
	letter-spacing: 0.6px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: none;
}

#sl_ad {
	text-align: center;
	position: relative;
	height: 160px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	/*border-bottom: 1px dashed #38556e;*/
	border-top: 1px dashed #38556e;
}

#werbung_sky {
	left: 230px;
	position: absolute;
	top: 0px;
	z-index: 2;
}
/* 3.3. Ende Shortcut-Teaser */

/* 3.4. Anfang Artikel */
.dach {
	color: #000000;
	font-size: 12px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	text-transform: uppercase;
	letter-spacing: 0.6px;
	margin-top: 0;
	margin-bottom: 10px;
}

.titel {
	color: #000000;
	font-size: 16px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.9px;
	margin-top: 0;
	margin-bottom: 10px;
}

.datum {
	color: inherit;
	font-size: 11px;
	font-stretch: inherit;
	text-transform: uppercase;
	font-weight: normal;
}

.vorspann {
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 13px;
	letter-spacing: 0.6px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.bild1 {
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0;
	width: 1px;
	float: left;
	clear: left;
}

.bild2 {
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 0;
	width: 1px;
	float: right;
	clear: right;
}

.bu,.jambu {
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-transform: none;
	letter-spacing: 0.6px;
	margin-top: 10px;
}

.bu a {
	color: #c8601c;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.bu a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #e88748;
}

.bu a:active {
	text-decoration: none;
	color: inherit;
}

.bu a:visited {
	text-decoration: none;
}

.text,.jamtext,ul,.attributinput,.list,.listdescription,p,.attributename { /* irgendwie was viele, mal bei Gelegenheit bereinigen */
	color: #000000;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0.6px;
	margin-top: 0;
	margin-bottom: 10px;
}

.text a {
	color: #c8601c;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.text a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #e88748;
}

.text a:active {
	text-decoration: none;
	color: inherit;
}

.text a:visited {
	text-decoration: none;
}

.textlink {
	color: #c8601c;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.textlink a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #e88748;
}

.textlink a:active {
	text-decoration: none;
	color: inherit;
}

.textlink a:link {
	text-decoration: none;
}

.textlink a:visited {
	text-decoration: none;
}

.required {
	color: #c8601c;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0.6px;
	margin-top: 0;
	margin-bottom: 10px;
}

.missing {
	color: #df2c35;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0.6px;
	margin-top: 0;
	margin-bottom: 10px;
}

.terminzeile {
	border-bottom: 1px solid;
}

.blaettern {
	color: #000000;
	font-size: 10px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0.6px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dashed #e88748;
}

#content_ad_artikel {
	text-align: center;
	position: relative;
	z-index: 2;
	margin-bottom: 10px;
	margin-top: 10px;
}
/* 3.4. Ende Artikel */

/* 3.5. Anfang Seiten-Abschluss */
.fuss {
	border-top: 1px solid #e88748;
	color: #000000;
	font-size: 9px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	text-align: center;
	letter-spacing: 0.6px;
	margin-top: 10px;
	padding-top: 10px;
}
/* 3.5. Ende Seiten-Abschluss */
/* 3. Ende Textelemente  */

/* 4. Anfang JAM-Spezifika */
.jamlink {
	border-bottom:1px dashed black
}

.jamteaserrubrik {
	color: #000000;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-stretch: expanded;
	letter-spacing: 0.9px;
	border-top: 1px dashed #000000;
	padding-bottom:0px;
	padding-top:10px;
	line-height: 12px;
	text-transform: uppercase;
	vertical-align: middle;
}

.jamteaserrubrik a {
	color: #333333;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.jamteaserrubrik a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #333333;
}

.jamteaserrubrik a:active {
	text-decoration: none;
	color: inherit;
}

.jamteaserrubrik a:visited {
	text-decoration: none;
}

.jambu a { /* für ".jambu" siehe ".bu" */
	color: #333333;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.jambu a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #333333;
}

.jambu a:active {
	text-decoration: none;
	color: inherit;
}

.jambu a:visited {
	text-decoration: none;
}

.jamtext a { /* für ".jamtext" siehe ".text" */
	color: #333333;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.jamtext a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #333333;
}

.jamtext a:active {
	text-decoration: none;
	color: inherit;
}

.jamtext a:visited {
	text-decoration: none;
}

.jamtextlink {
	color: #333333;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.jamtextlink a {
	color: #333333;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.jamtextlink a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #333333;
}

.jamtextlink a:active {
	text-decoration: none;
	color: inherit;
}

.jamtextlink a:visited {
	text-decoration: none;
}

.jamblaettern {
	color: #000000;
	font-size: 10px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0.6px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dashed #000000;
}

.jamblaettern {
	color: #333333;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.jamblaettern a {
	color: #333333;
	letter-spacing: 0.6px;
	font-weight: bold;
}

.jamblaettern a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #333333;
}

.jamblaettern a:active {
	text-decoration: none;
	color: inherit;
}

.jamblaettern a:visited {
	text-decoration: none;
}
/* 4. Ende JAM-Spezifika */